Activity log for bug #1779360

Date Who What changed Old value New value Message
2018-06-29 14:58:44 Kleber Sacilotto de Souza bug added bug
2018-06-29 14:58:45 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-06-29 14:58:45 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 14:58:46 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-06-29 14:58:47 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-06-29 14:58:48 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-06-29 14:58:49 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-06-29 14:58:50 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Bionic)
2018-06-29 14:58:51 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 14:58:52 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): status New Confirmed
2018-06-29 14:58:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-06-29 14:58:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-06-29 14:58:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-06-29 14:58:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-06-29 14:58:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-06-29 14:58:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-06-29 14:58:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-06-29 14:58:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-06-29 14:59:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-06-29 14:59:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-06-29 14:59:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-06-29 14:59:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-06-29 14:59:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-06-29 14:59:03 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-06-29 14:59:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-06-29 14:59:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-06-29 14:59:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-06-29 14:59:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-06-29 14:59:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-06-29 14:59:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-06-29 14:59:10 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-06-29 14:59:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-06-29 14:59:12 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-06-29 14:59:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-06-29 14:59:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-06-29 14:59:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-06-29 14:59:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-06-29 14:59:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-06-29 14:59:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/stakeholder-signoff
2018-06-29 14:59:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/stakeholder-signoff
2018-06-29 14:59:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-06-29 14:59:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-06-29 14:59:22 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-06-29 14:59:23 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-06-29 14:59:25 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-06-29 14:59:26 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:59:31 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-06-29 14:59:33 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-06-29 14:59:35 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-06-29 14:59:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-06-29 14:59:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:59:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-06-29 14:59:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:59:43 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-06-29 14:59:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:59:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-06-29 14:59:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:59:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-06-29 14:59:50 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:59:52 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-06-29 14:59:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:59:55 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-06-29 14:59:57 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:59:59 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-06-29 15:00:00 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-06-29 15:00:04 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-06-29 15:00:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:00:09 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-06-29 15:00:11 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:00:13 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-06-29 15:00:14 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:00:16 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-06-29 15:00:18 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:00:21 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2018-06-29 15:00:23 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: assignee Joshua R. Poulson (jrp)
2018-06-29 15:00:24 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-06-29 15:00:26 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:00:28 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-06-29 15:02:01 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:02:06 Kleber Sacilotto de Souza linux-azure (Ubuntu): status New Invalid
2018-06-29 15:02:08 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): importance Undecided Medium
2018-06-29 15:02:11 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-06-29 15:02:12 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-06-29 15:02:14 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1
2018-06-29 15:02:15 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-02 09:01:36 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-07-02 09:01:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 kernel-stable-phase:Packaging kernel-stable-phase-changed:Monday, 02. July 2018 09:01 UTC
2018-07-02 09:01:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 kernel-stable-phase:Packaging kernel-stable-phase-changed:Monday, 02. July 2018 09:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Packaging
2018-07-03 19:12:36 Marcelo Cerri summary linux-azure: <version to be filled> -proposed tracker linux-azure: 4.15.0-1015.15 -proposed tracker
2018-07-03 19:12:39 Marcelo Cerri kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-03 19:12:39 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-03 19:12:42 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-03 19:12:42 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-03 19:12:45 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-07-03 19:12:45 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-03 19:31:25 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-07-03 22:31:09 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-03 22:31:11 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-03 22:31:15 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-07-03 22:31:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 22:31 UTC
2018-07-03 22:31:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 22:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Uploaded
2018-07-04 01:31:17 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-04 01:31:21 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-04 01:31:22 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-04 01:31:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Uploaded
2018-07-04 07:04:27 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-07-04 07:04:27 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-04 07:19:10 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-07-04 15:54:29 Kleber Sacilotto de Souza marked as duplicate 1780117
2018-07-11 14:49:03 Kleber Sacilotto de Souza changed duplicate marker 1780117 1781066
2018-07-17 15:05:40 Stefan Bader changed duplicate marker 1781066 1782178
2018-07-20 15:44:12 Launchpad Janitor linux-azure (Ubuntu Bionic): status Confirmed Fix Released
2018-07-20 15:44:12 Launchpad Janitor linux-azure (Ubuntu Bionic): status Confirmed Fix Released
2018-07-20 15:45:10 Launchpad Janitor linux-azure (Ubuntu): status Invalid Fix Released
2018-07-20 15:45:10 Launchpad Janitor cve linked 2018-11508
2018-07-20 15:45:10 Launchpad Janitor cve linked 2018-7755
2018-07-20 15:45:10 Launchpad Janitor linux-azure (Ubuntu): status Invalid Fix Released